* {
	font-family: 'Open Sans Hebrew';
}

@media (min-width: 1200px) {
  .container {
    width: 1150px;
  }
}

body {
	margin-top: 166px;
}

@media (max-width: 1059px) {
	body {
		margin-top: 132px;
	}
}

@media (max-width: 767px) {
	body {
		margin-top: 87px;
	}
}

/* Header */

.header {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	background: #fff;
	z-index: 99;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.header .logo {
	float: right;
}

.header .side {
	float: left;
	padding-top: 45px;
}

@media (max-width: 1029px) {
	.header .side {
		padding-left: 30px;
	}
}

@media (max-width: 767px) {
	.header .side {
		padding-top: 25px;
	}
}

.header .side .search {
	float: right;
}

/* Logo */

.header .logo > img {
	height: 110px;
	display: block;
}

@media (max-width: 1059px) {
	.header .logo > img {
		margin-bottom: 22px;
	}
}

@media (max-width: 767px) {
	.header .logo > img {
		margin-top: 15px;
		height: 50px;
	}
}

@media (max-width: 400px) {
	.header .logo > img {
		margin-top: 22px;
		height: 40px;
	}
}

@media (max-width: 350px) {
	.header .logo > img {
		margin-top: 28px;
		height: 30px;
	}
}

/* Header Search */

.header .search {
	position: relative;
}

.header .search input {
	border: 1px solid #b3c9e5;
	padding: 10px;
	background: none;
	font-size: 1em;
	width: 300px;
}

.header .search button {
	position: absolute;
	top: 1px;
	left: 10px;
	height: 95%;
	padding: 0 10px;
	color: #4178be;
	background-image: url(images/header-search.png);
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	border: 0;
}

@media (max-width: 1059px) {
	.header .search {
		display: none;
	}
}

/* Toggle Navigation Button */

.header .toggle-nav {
	display: none;
}

@media (max-width: 1059px) {
	.header .toggle-nav {
		display: block;
		border: 1px solid #ddd;
		padding: 10px 15px;
		float: right;
	}
}

/* Toggle Search Button */

.header .toggle-search {
	display: none;
}

@media (max-width: 1059px) {
	.header .toggle-search {
		display: block;
		border: 1px solid #ddd;
		padding: 10px 15px;
		float: right;
		margin-left: 10px;
	}
}

/* Navigation */

@media (min-width: 1060px) {
	.navigation {
		margin-top: 10px;
	}
}

.navigation .search {
	display: none;
}

.navigation .search {
	display: none;
}


@media (max-width: 1059px) {
	.navigation .search {
		display: block;
	}
	
	.navigation .search input {
		display: block;
		width: 100%;
	}
}

.navigation nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media (min-width: 1060px) {
	
	.navigation nav .toggle-sub {
		display: none;
	}
	
	.navigation nav > ul {
		display: table;
		width: 100%;
		height: 100%;
	}
	
	.navigation nav > ul > li {
		display: table-cell;
		vertical-align: middle;
		position: relative;
		text-align: center;
		width: 1%;
		white-space: nowrap;
	}

	.navigation nav > ul > li > a {
		color: #004985;
		text-decoration: none;
		display: block;
		margin: 10px 0;
		font-size: 1.1em;
	}
	
	.navigation nav > ul > li:hover > a,
	.navigation nav > ul > li > a:hover,
	.navigation nav > ul > li > a:focus {
		color: #000;
	}
	
	.navigation nav > ul > li > a {
		border-right: 1px solid #ddd;
	}
	
	.navigation nav > ul > li:last-child > a {
		border-left: 1px solid #ddd;
	}
	
	.navigation nav > ul > li.on {
		font-weight: bold;
		border-bottom: 2px solid #004985;
	}
	
	/*sub*/
	
	.navigation nav > ul ul {
		display: none;
	}
	
	.navigation nav > ul > li > ul {
		position: absolute;
		top: 100%;
		z-index: 9999;
		
		padding: 10px 0;
		
		width: 300px;
		
		background: rgba(255,255,255,0.9);
		color: #000;
		text-align: right;
		
		-webkit-box-shadow: 0 3px 2px 1px rgba(0,0,0,0.2);
		-moz-box-shadow: 0 3px 2px 1px rgba(0,0,0,0.2);
		box-shadow: 0 3px 2px 1px rgba(0,0,0,0.2);
		
		-webkit-transition: all .1s ease-in-out;
		
		font-weight: normal;
	}
	
	/*
	.navigation nav > ul > li > ul:after  {
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 0 15px 15px;
		border-color: #004985 transparent;
		display: block;
		width: 0;
		z-index: 1;
		top: -15px;
		left: 85px;
	}
	*/
	
	.navigation nav > ul > li:hover > ul {
		display: block;
	}
	.navigation nav > ul > li > ul > li {
		
	}
	.navigation nav > ul > li > ul > li > a {
		display: block;
		padding: 10px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		color: inherit;
	}
	.navigation nav > ul > li > ul > li > a em {
		color: #785739;
		margin-left: 5px;
	}
}

@media (max-width: 1059px) {
	.navigation {
		display: none;
		
		position: fixed;
		top: 132px;
		right: 0;
		z-index: 9;
		
		background: #fff;
		color: #000;
		
		height: 100%;
		overflow: auto;
	}
	
	.navigation nav ul li {
		border-bottom: 1px solid #ddd;
		position: relative;
	}
	
	.navigation nav ul li .toggle-sub {
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px 10px;
		background: none;
		border: 0;
	}
	
	.navigation nav ul li .toggle-sub:after {
		content: "\f078";
		font-family: 'FontAwesome';
	}
	
	.navigation nav ul li .toggle-sub.opened:after {
		content: "\f077";
		font-family: 'FontAwesome';
	}
	
	.navigation nav ul li a {
		display: block;
		padding: 10px;
	}
	
	.navigation nav ul ul {
		display: none;
	}
	
	.navigation nav > ul > li > a {
		font-size: 1.2em;
	}
	
	.navigation nav > ul > li > ul {
		background: #fcf8f1;
		border-top: 1px solid #ddd;
	}
	
	.navigation nav > ul > li > ul a {
		color: #333;
	}
	
	.navigation nav > ul > li > ul > li > ul {
		background: #f1f1f1;
		border-top: 1px solid #ddd;
	}
	
	.navigation nav > ul > li > ul > li > ul > li > ul {
		background: #e4e4e4;
		border-top: 1px solid #ddd;
	}
}

@media (max-width: 767px) {
	.navigation {
		top: 87px;
	}
}

@media (max-width: 400px) {
	.navigation {
		top: 84px;
	}
}

/* footer */

footer {
	background: #003978;
	color: #fff;
	padding: 15px 0;
	margin-top: 50px;
}

footer a {
	color: #fff;
}

footer a:hover, footer a:focus {
	color: #fff;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer ul li {
	display: inline;
}

footer ul li:after {
	content: '|';
	padding: 0 10px;
}

footer ul li:last-child:after {
	content: '';
	padding: 0 0;
}

footer .container {
	position: relative;
}

.contact-link {
	background: #46474c;
	display: block;
	padding: 5px 10px;
	position: absolute;
	bottom: 100%;
	margin-bottom: 15px;
}

footer a.scroll-to-top {
	color: rgba(255,255,255,0.2) !important;
	background: none;
	font-size: 30px;
	display: block;
	float: left;
	margin-top: 35px;
}

@media (max-width: 991px) {
	footer a.scroll-to-top {
		margin: 15px auto;
		float: none;
	}
}

@media (max-width: 991px) {
	footer .start-col {
		text-align: center;
	}
	
	footer .end-col {
		text-align: center;
	}
}

/**/

.page-title {
	font-weight: normal;
	color: #004985;
	margin: 16px 0;
}

/**/

#content {
	outline: 0;
}

/* breadcrumbs */

.breadcrumbs {
	margin-top: 30px;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	content: '›';
}

.breadcrumbs ul > li:last-child:after {
	content: '';
}

/**/

/* Page Header */

.page-header {
	width: 100%;
	padding-bottom: 25%;
	
	background-image: url(images/pic-01.jpg);
	
	background-repeat: no-repeat;
	background-position: bottom center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**/

/**/

.floating-toolbar-holder {
	position: relative;
}

.floating-toolbar {
	position: absolute;
	top: 0;
	right: 0;
	background: #e7ebed;
	margin-right: -80px;
}

@media (max-width: 1199px) {
	.floating-toolbar {
		display: none;
	}
}

.floating-toolbar a {
	display: block;
	width: 50px;
	height: 50px;
}

.floating-toolbar a.email {
	background: url(images/mail.png) center center no-repeat;
}

.floating-toolbar a.print {
	background: url(images/print.png) center center no-repeat;
}

.floating-toolbar a.search {
	background: url(images/search.png) center center no-repeat;
}

.floating-toolbar .search-holder {
	position: relative;
	height: 50px;
}

.floating-toolbar .search-holder a {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9;
}

.floating-toolbar .search-holder form {
	position: absolute;
	top: 0;
	right: 100%;
	z-index: 9;
	width: 50px;
	opacity: 0;
	display: none;
}

.floating-toolbar .search-holder form input {
	width: 100%;
	font-size: 1em;
	padding: 10px;
	height: 50px;
	border:1px solid #ddd;
}

.floating-toolbar .search-holder form button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 10px;
}

/**/

.back-button {
	display: inline-block;
	font-size: 1em;
    font-weight: bold;
    color: #003978;
}

.back-button em {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(images/back.png);
	margin-bottom: -6px;
	margin-left: 5px;
}